{
  "defaultTitle": "",
  "transparentTitle": "auto",
  "usingComponents": {
    "consult-list": "../../components/consult-list/index",
    "notice-info-list": "../../components/notice-info-list/index",
    "container-view": "../../components/wrapper-view/index",
    "a-footer": "../../components/a-footer/index"
  },
  "allowsBounceVertical": "NO"
}
